#ifndef XCPOINT_H_INCLUDED
#define XCPOINT_H_INCLUDED

#include "XCCom.h"
#include "utils.h"

BEGIN_XC_CLASS(XCPoint)
	IXCObject *object;
	XPoint *pt;
END_XC_CLASS(XCPoint)

#endif /* XCPOINT_H_INCLUDED */
